﻿/* common */

.alignParagraphTop {
	margin-top:0px
}
/*Images */
.imageLeftWithCaption {
	float:left;
	margin-right:20px;
	font-size:small;
	font-style:italic;
	color:maroon;
	text-align:center;
	margin-bottom:15px;
}
.imageCenteredWithCaption {
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:small;
	font-style:italic;
	color:maroon;
	text-align:center;
	margin-bottom:15px;
}
.imageCenteredWithMediumCaption {
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:medium;
	font-style:italic;
	color:maroon;
	text-align:center;
	margin-bottom:15px;
}
.imageCenteredWithXLargeCaption {
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:x-large;
	font-style:italic;
	color:maroon;
	text-align:center;
	margin-bottom:15px;
}
.imageCentered {
	margin-left:auto;
	margin-right:auto;
	display:block;
	text-align:center;
}
.imageLeft {
	float:left;
	margin-right:20px;
	margin-top: 0px;
}
.styleBold {
	font-weight: bold;
}
.styleItalic {
	font-style: italic;
}
.indent40Pixels {
	margin-left: 40px;
}
.clearBoth {
	clear:both;
}

.whatsnew {
	font-size:small;
	font-style:italic;
}
.alert {
	background-color: #FCEADC;
	color: black;
	text-align: center;
	font-weight: normal;
	margin-top: 5px;
	margin-left: auto;
	margin-right:auto;
	padding: 10px;
	border: thin black solid;
	width: 725px;
}
.framedIt {
	border:  #000 thick solid;
	padding: 10px;
}
.frameItNoPad {
	border: #000 thick solid;
}
.note {
	border: #000 thin solid;
	padding: 10px;
	margin: 10px 100px;
	background-color:#CCC;
}
.didYouKnow {
	font-size: x-large;
	margin: 0px 50px 0px 50px;
	border: black thin solid;
	padding: 10px;
	background-color: #FF9;
	font-family: arial;
}
.textNavigation {
	background-color: #FFC;
	border:thin black solid;
	text-align:center;
	margin:auto 100px;
	padding:10px;
	font-size:large;
	font-family: Arial, Helvetica, sans-serif;
}
